id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: sv-SE
content:
  column-group.general.label: Allmänt
  column.account.label: Konto
  column.name.label: Namn
